package com.qmth.teachcloud.common.cache;

/**
 * @Description: redis cache helper
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/4/26
 */
public class RedisKeyHelper {

    private static String thirdUserAuthFix = "third_user_auth:";
    private static String thirdUserAuthReturnUrlFix = "third_user_auth_return_url:";
    private static String thirdUserAuthRoleFix = "third_user_auth_role:";

    public static String thirdUserAuth(String key) {
        return thirdUserAuthFix + key;
    }

    public static String thirdUserAuthReturnUrl(String key) {
        return thirdUserAuthReturnUrlFix + key;
    }

    public static String thirdUserAuthRole(String key) {
        return thirdUserAuthRoleFix + key;
    }
}
